Bug 15697 - 'SecurityPolicy' requested but not accesible
Summary: 'SecurityPolicy' requested but not accesible
Status: CLOSED DUPLICATE of bug 13685
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 03:20 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 19:06:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-08-08 03:20:30 UTC
While installing a new system the followin error shows up on a console 1:

error opening security policy file
/usr/X11R6/lib/X11/xserver/SecurityPolicy

This file indeed does not exist as 'xserver' above is not a directory
but an absolute link to /etc/X11/xserver (most other links in
'.....lib/X11/' are relative, although not all).

Maybe severity here is really "low", as things are getting installed,
but I am not sure what requested that file and how it was affected.

  Michal
  michal@harddata.com

Comment 1 Glen Foster 2000-08-08 15:24:46 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Jeremy Katz 2000-08-08 19:04:28 UTC
This has been around since 6.1 beta (lorax) days... I can't find the bug that
was filed then no matter what fun ways I try to query bugzilla for it, but I
remember discussions of it.  The resolution was something along the lines of "we
don't put all of X in the instimage to cut down on the space, this is one of the
things that gets left out" and that since it doesn't hurt anything to mark it
not a bug.  Also resolved as NOTABUG in bug 13685.

Comment 3 Bill Nottingham 2000-08-14 22:52:44 UTC

*** This bug has been marked as a duplicate of 13685 ***


Note You need to log in before you can comment on or make changes to this bug.